br {
  display: block; /* makes it have a width */
  content: ""; /* clears default height */
  margin-top: 6px; /* change this to whatever height you want it */
}

.ui.circular.label a {
  padding: left 40px;;
}